
PAMInspection - Bug #1055

انجاز المفتشين

03/24/2019 12:43 PM - Abdelhalim Abu Qamar

Status: In Progress Start date: 03/24/2019

Priority: High Due date: 04/30/2019

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

kindly update the points that mentioned on attachment photo.

History

#1 - 03/24/2019 01:47 PM - Abdelhalim Abu Qamar

- Assignee set to Ahmad Amer

#2 - 03/24/2019 04:02 PM - Abdelhalim Abu Qamar

-------------------

يجب الغاء الموظفين الإدارين عن النظام

-------------------

by add new condions on LOV of ((اسم الموظف ))

select * from INS_INSPECTOR_PROFILE where STATUS = 1

#3 - 03/25/2019 04:05 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

Done , Please check on test

#4 - 03/27/2019 09:24 AM - Abdelhalim Abu Qamar

- File injaz_moftsheen.jpg added

- Due date changed from 03/24/2019 to 03/27/2019

- Status changed from Open to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

point 1 not done

u must add (مجال قسم التفتيش) and (الادارة ) to as a conditions to call LOV (اسم الموظف ) dependency LOV

point 2 and 3 done

----

check attachments
#5 - 03/27/2019 01:54 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

Done On test , please check

#6 - 03/27/2019 03:39 PM - Abdelhalim Abu Qamar

- Status changed from In Progress to Fixed

DONE,move to Prod.

#7 - 04/16/2019 12:45 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

- Environment Production added

- Environment deleted (Development)

#8 - 04/29/2019 12:10 PM - Abdelhalim Abu Qamar

- Status changed from Closed to In Progress

- Environment Development added

- Environment deleted (Production)

by adding a new condition on LOV of ((اسم الموظف ))

select * from INS_INSPECTOR_PROFILE where STATUS = 1

and GROUP_ID is not null ;

also at a screen (تعريف الانظمة( ... update filed to make it not mandating (مجموعه التفتش)

#9 - 04/29/2019 01:01 PM - Abdelhalim Abu Qamar

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

#10 - 04/30/2019 03:58 PM - Ahmad Amer

- Due date changed from 03/27/2019 to 04/30/2019

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

done on test, please check

Files

injaz_moftsheen.jpg 173 KB 03/24/2019 Abdelhalim Abu Qamar

injaz_moftsheen.jpg 122 KB 03/27/2019 Abdelhalim Abu Qamar
